import type { DayISO } from "./date-utils";
import { LocaleInfo } from "./locale-info";
export declare function localeDefault(inputLocale?: string): string;
export declare function getLocale(locale?: string): LocaleInfo;
export declare function parse(value: string, locale?: string): DayISO | null;
export declare function format(date: DayISO, locale?: string): string;
export declare function placeholder(locale?: string): string;
